Index: /trunk/doc/Flair/search/functions_e.js
===================================================================
--- /trunk/doc/Flair/search/functions_e.js	(revision 97)
+++ /trunk/doc/Flair/search/functions_e.js	(revision 98)
@@ -10,5 +10,5 @@
   ['objectregisteredat',['objectRegisteredAt',['http://qt-project.org/doc/qt-4.8/qdbusconnection.html#objectRegisteredAt',0,'QDBusConnection']]],
   ['objectremoved',['objectRemoved',['http://qt-project.org/doc/qt-4.8/qdesignerformwindowinterface.html#objectRemoved',0,'QDesignerFormWindowInterface']]],
-  ['objecttype',['ObjectType',['../classflair_1_1core_1_1_object.html#a609a250ec037fbcaf8957c8f1dcbfc53',1,'flair::core::Object::ObjectType()'],['http://qt-project.org/doc/qt-4.8/qtextformat.html#objectType',0,'QTextFormat::objectType()']]],
+  ['objecttype',['objectType',['http://qt-project.org/doc/qt-4.8/qtextformat.html#objectType',0,'QTextFormat::objectType()'],['../classflair_1_1core_1_1_object.html#a609a250ec037fbcaf8957c8f1dcbfc53',1,'flair::core::Object::ObjectType()']]],
   ['officonset',['offIconSet',['http://qt-project.org/doc/qt-4.8/qtoolbutton-qt3.html#offIconSet',0,'QToolButton']]],
   ['offlinestoragedefaultquota',['offlineStorageDefaultQuota',['http://qt-project.org/doc/qt-4.8/qwebsettings.html#offlineStorageDefaultQuota',0,'QWebSettings']]],
Index: /trunk/doc/Flair/search/functions_f.js
===================================================================
--- /trunk/doc/Flair/search/functions_f.js	(revision 97)
+++ /trunk/doc/Flair/search/functions_f.js	(revision 98)
@@ -113,5 +113,5 @@
   ['physicalheight',['physicalHeight',['http://qt-project.org/doc/qt-4.8/qscreen.html#physicalHeight',0,'QScreen']]],
   ['physicalwidth',['physicalWidth',['http://qt-project.org/doc/qt-4.8/qscreen.html#physicalWidth',0,'QScreen']]],
-  ['picture',['Picture',['../classflair_1_1gui_1_1_picture.html#a6ee56525b149244b23bf84a3bf224124',1,'flair::gui::Picture::Picture()'],['http://qt-project.org/doc/qt-4.8/q3iconviewitem.html#picture',0,'Q3IconViewItem::picture()'],['http://qt-project.org/doc/qt-4.8/qpictureio.html#picture',0,'QPictureIO::picture()'],['http://qt-project.org/doc/qt-4.8/qlabel.html#picture',0,'QLabel::picture()']]],
+  ['picture',['picture',['http://qt-project.org/doc/qt-4.8/q3iconviewitem.html#picture',0,'Q3IconViewItem::picture()'],['http://qt-project.org/doc/qt-4.8/qpictureio.html#picture',0,'QPictureIO::picture()'],['http://qt-project.org/doc/qt-4.8/qlabel.html#picture',0,'QLabel::picture()'],['../classflair_1_1gui_1_1_picture.html#a6ee56525b149244b23bf84a3bf224124',1,'flair::gui::Picture::Picture()']]],
   ['pictureformat',['pictureFormat',['http://qt-project.org/doc/qt-4.8/qpicture-obsolete.html#pictureFormat',0,'QPicture::pictureFormat()'],['http://qt-project.org/doc/qt-4.8/qpictureio.html#pictureFormat',0,'QPictureIO::pictureFormat(const QString &amp;fileName)'],['http://qt-project.org/doc/qt-4.8/qpictureio.html#pictureFormat-2',0,'QPictureIO::pictureFormat(QIODevice *d)']]],
   ['pid',['Pid',['../classflair_1_1filter_1_1_pid.html#a6505c295f5e719f1d85620b44c62d619',1,'flair::filter::Pid::Pid()'],['http://qt-project.org/doc/qt-4.8/qprocess.html#pid',0,'QProcess::pid()']]],
